package com.oo.eye.mvp.contract;

import android.content.Context;

import com.app.baselibrary.base.mvp.BasePresenter;
import com.app.baselibrary.base.mvp.BaseView;


/**
 * Created by xucon on 2017/12/27.
 */

public interface EyeMainContract {

	interface View extends BaseView<Presenter> {
		public void getEyeSuccee();
		public void getEyeFail(String msg);
	}

	interface Presenter extends BasePresenter {
		public void getEye(Context context);
	}
}
